{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "70786295-40d7-4d22-800d-bc4f083a8795": {
          "type": "slideshow",
          "settings": {
            "subtitle": "SUPER SUSTAINABLE.",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "title": "Hot Beachwear Trends",
            "title_font_size": 7.5,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide39-1.jpg",
            "background_image_mobile": "shopify://shop_images/slide39-1.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "70786295-40d7-4d22-800d-bc4f083a8795"
      ],
      "settings": {
        "width": "box",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "wide",
        "hover": "scale_up",
        "gap": 30,
        "title": "Our Special Features",
        "description": "Our purpose is to build solutions that remove barriers preventing people from doing their best work, and this is at the heart.",
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "simple",
        "image1": "shopify://shop_images/ba132-1.jpg",
        "link1": "shopify://collections/all",
        "hotspot1_1_top": 50,
        "hotspot1_1_left": 50,
        "hotspot1_1_product": "pickup-available",
        "hotspot1_1_placement": "right-center",
        "hotspot1_2_top": 50,
        "hotspot1_2_left": 80,
        "hotspot1_2_product": "example-product-title",
        "hotspot1_2_placement": "right-center",
        "hotspot1_3_top": 20,
        "hotspot1_3_left": 20,
        "hotspot1_3_product": "",
        "hotspot1_3_placement": "right-center",
        "image2": "shopify://shop_images/ba132-2.jpg",
        "link2": "shopify://collections/all",
        "hotspot2_1_top": 50,
        "hotspot2_1_left": 50,
        "hotspot2_1_product": "description-layout-04",
        "hotspot2_1_placement": "right-center",
        "hotspot2_2_top": 20,
        "hotspot2_2_left": 20,
        "hotspot2_2_product": "",
        "hotspot2_2_placement": "right-center",
        "hotspot2_3_top": 20,
        "hotspot2_3_left": 20,
        "hotspot2_3_product": "",
        "hotspot2_3_placement": "right-center",
        "image3": "shopify://shop_images/ba132-3.jpg",
        "link3": "shopify://collections/all",
        "hotspot3_1_top": 50,
        "hotspot3_1_left": 51,
        "hotspot3_1_product": "smart-product-sticky",
        "hotspot3_1_placement": "right-center",
        "hotspot3_2_top": 20,
        "hotspot3_2_left": 20,
        "hotspot3_2_product": "",
        "hotspot3_2_placement": "right-center",
        "hotspot3_3_top": 20,
        "hotspot3_3_left": 20,
        "hotspot3_3_product": "",
        "hotspot3_3_placement": "right-center",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "heading_title": "Trending",
        "subtitle": "Our collaboration with interior designer and bestselling",
        "heading_align": "center",
        "collection": "bikini",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "#f2eee9",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "fullwidth",
        "hover": "hover1",
        "gap": 30,
        "reversed": true,
        "subtitle": "HAPPINESS GUARANTEE",
        "title": "Hot Summer, Hotter Bikini Trends",
        "description": "We have long admired our graceful companions and their earnest loyalty, wishing to show them the same admiration we reserve for those closest to us.",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/bannerv155.jpg",
        "button_text": "tropical collections",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "policy-v2": {
      "type": "policy-v2",
      "blocks": {
        "items_box_nXtg96": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-truck\" viewbox=\"0 0 82 82\"><path d=\"M7.238 68.717H1.867V2.12H58.4v16.736h3.886c9.755 0 17.663 7.908 17.663 17.663v32.199h-5.917M55.781 68.717H25.487\"></path><path d=\"M58.334 42.124h15.068v-4.27c0-6.82-5.53-12.35-12.351-12.35h-2.718v16.62M73.909 70.236a9.125 9.125 0 1 0-18.013-2.931 9.125 9.125 0 0 0 18.013 2.93ZM25.367 70.235a9.125 9.125 0 1 0-18.012-2.931 9.125 9.125 0 0 0 7.54 10.471 9.125 9.125 0 0 0 10.472-7.54Z\"></path><path d=\"M13.723 77.507c-3.966.658-7.937 1.51-11.857 2.593M60.373 76.736c-10.512-1.212-24.298-1.969-38.645-.451M79.768 80.121s-4.96-1.222-12.975-2.395\"></path></svg>",
            "title": "Free Shipping",
            "subtitle": "From all orders over $100"
          }
        },
        "items_box_jddJGd": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-plant-based\" viewbox=\"0 0 82 82\"><path d=\"M41 20.701V80M56.735 26.294c0 8.703-7.045 15.758-15.735 15.758s-15.735-7.055-15.735-15.758C25.265 14.719 41 2 41 2s15.735 12.719 15.735 24.294ZM30.479 46.972c6.145 6.154 6.145 16.132 0 22.285-6.145 6.154-16.107 6.154-22.252 0C.054 61.072 2.2 40.936 2.2 40.936s20.106-2.149 28.279 6.036Z\"></path><path d=\"M41 77.861S27.525 60.403 10.092 50.177M51.412 46.972c-6.145 6.154-6.145 16.132 0 22.285 6.145 6.153 16.107 6.154 22.252 0 8.173-8.185 6.027-28.321 6.027-28.321s-20.106-2.149-28.279 6.036Z\"></path><path d=\"M40.891 77.861s13.475-17.458 30.908-27.684\"></path></svg>",
            "title": "The Beach Club",
            "subtitle": "Be rewarded every time"
          }
        },
        "items_box_EJKjiU": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-package\" viewbox=\"0 0 82 82\"><path d=\"M80 21v39L41 80 2 60V21L41 2l39 19Z\"></path><path d=\"m2 21 39 20 38.571-19.807M41 41.478v38.338\"></path><path d=\"m27.715 8.643 38.409 19.473v17.543l-11.617 6.067V33.83L16.098 14.355\"></path></svg>",
            "title": "Instant Refunds",
            "subtitle": "Return money within 30 days"
          }
        },
        "items_box_fXRqYU": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-shield\" viewbox=\"0 0 64 64\"><defs></defs><path class=\"\" d=\"M21.18 31.69L28.54 39l15.91-15.88\"></path><path class=\"\" d=\"M53 12.54v15.24a31.41 31.41 0 0 1-3.7 14.95A25.46 25.46 0 0 1 32 56a25.46 25.46 0 0 1-17.3-13.27A31.41 31.41 0 0 1 11 27.78V12.54C24.88 13.67 32 8 32 8s7.12 5.67 21 4.54z\"></path></svg>",
            "title": "Wear Now",
            "subtitle": "Pay in easy instalments."
          }
        }
      },
      "block_order": [
        "items_box_nXtg96",
        "items_box_jddJGd",
        "items_box_EJKjiU",
        "items_box_fXRqYU"
      ],
      "settings": {
        "width": "wide",
        "limit": 4,
        "color_scheme": "",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "banner-v10": {
      "type": "banner-v10",
      "settings": {
        "width": "wide",
        "hover": "scale_up",
        "gap": 30,
        "subtitle": "The Benefits",
        "title": "Feel confident.",
        "description": "Helping people manage anxiety, distraction, and sleeplessness.",
        "image1": "shopify://shop_images/coll46-5.jpg",
        "link1": "shopify://collections/all",
        "subtitle1": "Summer",
        "title1": "Feel Confident in Every Bikini",
        "image2": "shopify://shop_images/ba235.jpg",
        "link2": "shopify://collections/all",
        "subtitle2": "Pattern",
        "title2": "Bikini Fashion for the Bold",
        "image3": "shopify://shop_images/coll46-1.jpg",
        "link3": "shopify://collections/all",
        "subtitle3": "Basic",
        "title3": "Swim in Style This Season",
        "color_scheme": "",
        "background_color": "#f2eee9",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "product-v8_2": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "heading_title": "best sellers",
        "subtitle": "Our collaboration with interior designer and bestselling",
        "heading_align": "center",
        "collection": "beachwear",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "banner-countdown-v1": {
      "type": "banner-countdown-v1",
      "settings": {
        "width": "wide",
        "banner_price1": "from $499.00",
        "banner_price2": "",
        "image1": "shopify://shop_images/count-1.jpg",
        "gap": 30,
        "reverse": true,
        "hover": "scale_down",
        "countdown_title": "Start now! Up to 40% off<br> on in-stock swimwear",
        "countdown_subtitle": "",
        "countdown_description": "Our collaboration with interior designer and bestselling author Athena Calderone brings you a collection of pieces that honor refined and elegant forms. Inspired by the timeless shapes and palettes of the 1930s, Netro x Athena fine-tunes scale, elevated materials and comfort to fit seamlessly into your home.",
        "countdown_time": "October 14, 2028",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "SHOP NOW",
        "button_link": "shopify://collections/all",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_color": "#f2eee9",
        "background_gradient": "",
        "use_parallax": false,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "blog-v2": {
      "type": "blog-v2",
      "settings": {
        "width": "wide",
        "title": "Our Blog",
        "blog": "left-sidebar",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "3/4",
        "button_text": "Read more",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "instagram-v3": {
      "type": "instagram-v3",
      "settings": {
        "width": "fullwidth",
        "icon_heading": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z\"></path></svg>",
        "icon_image": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z\"></path></svg>",
        "title": "WHAT STYLE INSPIRES YOU?",
        "access_token": "",
        "open_mode": "newtab",
        "limit": 6,
        "auto_play": false,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "slideshow-v1",
    "banner-v3",
    "product-v2",
    "banner-v4",
    "policy-v2",
    "banner-v10",
    "product-v8_2",
    "banner-countdown-v1",
    "blog-v2",
    "instagram-v3"
  ]
}
